Subject: (no subject)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Dec 2000 05:58:00 -0800 (PST)

Stinson, 

Henwood can help us with the project in our time frame (end of January). The 
Henwood person who will coordinate the project is David Branchcomb, located 
in London. He will have to involve the Henwood ?manager for Asia, who works 
out of Australia. 

I told him that you would call him Wednesday morning on his cell phone to set 
up a conference call later the same day with the guy in Australia. Given time 
difference it may happen late afternoon. 

They expect that we shall give them the specs of the project. It makes sense 
to involve Sandeep at the conference call: he will be very specific about our 
needs. I sent you his coordinates in an earlier message. Sandeep may have to 
come to the office: I don't know if Anita knows how to set up a conference 
call. 

David's phone numbers: 

44 207 242 8950 
44 787 942 5375 (cell). 

I may be at the office in the morning for an hour or two. 

Vince